/*--
	Theme Name: theme53985
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body h2 {
	margin-bottom:15px;
}
body h3{
	font: 25px/28px Ubuntu;
}

/* HEADER */

body .logo_h, body .logo{
	max-width:100%;
}
body .header .header_block_2::before,
body .header .header_block_2::after,
body .header .header_block_2{
	background: #f2f2f2;
	/*background: linear-gradient(#f2f2f2, #cccbc6);*/
}
body .header .logo{
	margin:5px 0;
}
body .title-section ul li,
body .title-section ul li.divider::after {
	font-weight:300;
}

/* NAVIGATION */
body .header .nav__primary .sf-menu > li {
    border-right: 1px solid #b70c05;
}
body .header .nav__primary .sf-menu > li > a {
    background: #CD2214 none repeat scroll 0 0;
    border: medium none;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

/* SLIDER */

body .parallax-slider #mainCaptionHolder .slider_caption {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
    padding: 15px;
    text-align: left;
    text-transform: none;
	width:52%;
	float:right;
}

body .parallax-slider #mainCaptionHolder .slider_caption strong {
    color: #fff;
    font-size: 26px;
    line-height: 36px;
    text-align: left;
    text-transform: uppercase;
}
body .parallax-slider #mainCaptionHolder .slider_caption em a::before {
	content: "";
	margin:0;
}
body .parallax-slider #mainCaptionHolder .slider_caption em a {
    border: 2px solid #CD2214;
    border-radius: 4px;
}
body .parallax-slider #mainCaptionHolder .slider_caption em a:focus::before,
body .parallax-slider #mainCaptionHolder .slider_caption em a:hover {
    background: #CD2214;
}

/* WPML */
body #lang_sel_list ul {
    border:none;
}
body #lang_sel_list li {
    float: right;
}

body #lang_sel_list a.lang_sel_sel, 
body #lang_sel_list a.lang_sel_sel:visited,
body #lang_sel_list a.lang_sel_sel:hover,
body #lang_sel_list ul a.lang_sel_other,
body  #lang_sel li ul a:link, 
body #lang_sel_list ul a.lang_sel_other:visited,
body #lang_sel_list ul a.lang_sel_other:hover {
    background-color: transparent;
}
body .icl-nb .iclflag {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/04/nb.png") no-repeat scroll 0 0;
    box-sizing: border-box;
    display: block;
    height: 21px;
    padding-left: 35px;
    width: 35px;
}
body .icl-en .iclflag {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/04/en.png") no-repeat scroll 0 0;
    box-sizing: border-box;
    display: block;
    height: 21px;
    padding-left: 35px;
    width: 35px;
}

body #lang_sel_list img.iclflag {
    height: 21px;
    position: relative;
    top: 1px;
    width: 35px;
}
body #icl_lang_sel_widget-2{
	float:right;
	display:inline-block;
}

/* SEARCH */
body #search-3{
	float:left;
	display:inline-block;
}
body .main-holder input[type="text"], 
body .main-holder input[type="email"], 
body .main-holder input[type="tel"], 
body .main-holder textarea {
	padding:3px !important;
}
body .header .search-form {
    padding: 0;
}
body .main-holder input[type="submit"], 
body .main-holder input[type="reset"],
body .main-holder input[type="submit"]:hover, 
body .main-holder input[type="reset"]:hover { 
	height:28px;
	background:transparent;
}
.search-form form{
	margin-bottom:0;
}
body .search-form .btn-primary,
body .search-form .btn-primary:hover,
body .search-form .btn-primary:focus {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    border: none;
    color: #fff;
	box-shadow:none;
	padding-top:0px;
	padding-bottom:0px;
}
body .fa-search{
	font-size:23px;
}
body .header_widget_2 h4{
	display:none;
}

/* Service Boxes */


.service-box.style_4 .service-box_txt,
.service-box.style_2 .service-box_txt  {
	text-align:left;
}

/* Clients */

.clients img{
	max-height:82px;
}
body .clients{
    margin: 0 10px !important;
}

/* News Feed */

body .list_1 li .caption:before {
	background:rgba(182,2,11,0.8);
}
.frontpage_news,
.frontpage_plastfakta{
	text-align:left;
}
.frontpage_news .caption{
	border-bottom: 2px solid #888;
	padding-bottom:10px;
}
.frontpage_news .recent-posts_li h5,
.frontpage_plastfakta h4{
	font-size:18px;
}
.frontpage_plastfakta h4{
	margin-bottom:0px;
}
.frontpage_plastfakta h4 a{
	color:#CD2214;
}
.frontpage_plastfakta h4 a:hover{
	color:#333;
}

/* Plastfakta */

.plastfakta h4,
.plastfakta h4 a{
	color:#333;
}


/* KONTAKT */

.page-id-2002 h2,
.page-id-2316 h2 {
    font-weight: 300 !important;
    margin-bottom: 20px;
    text-align: left;
    text-transform: uppercase;
}

/* Contact Tables */

.kontakt-tabell thead th{
	background:#333 !important;
	color: #fff;
	font-size:16px;
}

/* Contact Map */

body .google-map-api {
	height:300px;
}

/* Pages */

.page-template-default h2,
.page-template-default h3{
	text-align:left;
}

/* Posts */

body .post-author,
body .nocomments{
	display:none;
}
body.single-clients .post_meta{
	display:none;
}

/* Banners */
.product{
	margin-left: 30px !important;
	min-height: 1px !important;
}
.product .featured-thumbnail a{
	border: 0px solid #333333 !important;
}
.product .featured-thumbnail a:hover{
	opacity: 0.7 !important;
}

/*Blog*/

body.blog .post_content a.btn-primary,
body.archive .post_content a.btn-primary  {
	display:none;
}

body .parallax-front{
	margin: -55px 0 -31px;
}
.wpml-ls-sidebars-header-sidebar-2 {
    background-color: transparent !important;
}

.wpml-ls-sidebars-header-sidebar-2, .wpml-ls-sidebars-header-sidebar-2 .wpml-ls-sub-menu, .wpml-ls-sidebars-header-sidebar-2 a {
    border-color: transparent !important;
}
.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    clear: both;
    padding: 0px !important;
	margin-top: -3px !important;
}
.wpml-ls-sidebars-header-sidebar-2 a {
    border-color: transparent !important;
    background-color: transparent !important;
}
/**************************** RESPONSIVE **************************/
@media screen and (max-width: 1850px){
	body .parallax-slider .parallaxNextBtn {
		margin-right: -620px;
	}
	body .parallax-slider .parallaxPrevBtn {
		margin-left: -620px;
	}
	/* Banners */
	.product{
		margin-left: 20px !important;
		min-height: 1px !important;
	}
	}
@media screen and (max-width: 1200px){
	body .parallax-slider .parallaxNextBtn {
		margin-right: -500px;
	}
	body .parallax-slider .parallaxPrevBtn {
		margin-left: -500px;
	}
}
@media screen and (max-width: 979px){
	.menutricks{
		width:96%;
	}
	body .sf-menu{
		float:none;
	}
	body .parallax-slider .parallaxNextBtn {
		margin-right: -385px;
	}
	body .parallax-slider .parallaxPrevBtn {
		margin-left: -385px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption {
		font-size:18px;
	}

@media screen and (max-width: 769px){
	body .parallax-slider #mainCaptionHolder .slider_caption {
		width:100%;
		float:left;
	}
	/* Banners */
	.product{
		margin-left: 0px !important;
		min-height: 1px !important;
	}
}
@media screen and (max-width: 579px){
	body .parallax-slider #mainCaptionHolder .container {
		top: 10%;
	}
}


